Apache crash using php_oci8.dll on windows xp

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Apache crash using php_oci8.dll on windows xp

Postby marcoax » 23. November 2006 11:06

Hi I'm using the last xammp for windows xp( 1.5.4.)

when i try to enable the php_oci8.dll using php the apache server start bu when i try to connect to the db the server crash. This happens with php5 .
When i swicth to PH4 apache server didn't start

any idea about how to solve it


thanks


Marco
marcoax
 
Posts: 1
Joined: 23. November 2006 10:48

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 34 guests